
<IKAnchorBones Version="102" SteeringFamily="0" SteeringWheelMaxDegrees="270.000000" HandGripAmount="-0.007000" ReclineAmount="0.465000">
  <Bone Version="102" Name="steering_pivot_offset" OffsetZ="-0.002400"/>
  <Bone Version="102" Name="steering_ik_scale" ScaleX="1.036900" ScaleY="1.036900" ScaleZ="1.036900"/>
  <Bone Version="102" Name="steering_ik_rot_left" RotZ="-7.610000"/>
  <Bone Version="102" Name="steering_ik_rot_right" RotZ="7.610000"/>
  <Bone Version="102" Name="anchor_clutch" OffsetX="-0.048000" OffsetY="0.124200"/>
  <Bone Version="102" Name="anchor_gas" OffsetX="0.025000" OffsetY="0.100000" RotY="-9.000000"/>
  <Bone Version="102" Name="anchor_butt" OffsetY="0.030000" OffsetZ="0.025900"/>
  <Bone Version="102" Name="shifter_ik_pivot_offset" OffsetX="0.012900" OffsetY="-0.007800" OffsetZ="-0.013000" RotX="-17.250000" RotY="-11.000000"/>
  <Mojo Version="102">
    <EditLinkages Version="102"/>
  </Mojo>
</IKAnchorBones>